var R=require("../../../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/settings/mcps/[id]/tools/[toolName]/classification/route.js")
R.c("server/chunks/[root-of-the-server]__0xycl3y._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/046g_api_settings_mcps_[id]_tools_[toolName]_classification_route_actions_0zzzio_.js")
R.m(45101)
module.exports=R.m(45101).exports
